Browse Source

Add libmysqlclient18 to the partial mirror pkg list

Otherwise it will not be mirrored and it will be marked
as a virtual package by APT, for which there is no ability
to do provides via mysql-wsrep-libmysqlclient18 package
which will break mysql library installation dependencies

Change-Id: I487032cfa2acc9e22c6b8df46fa5d11019debd3b
Closes-bug: #1651182
tags/mitaka-eol
Vladimir Kuklin 2 years ago
parent
commit
c0d6c904bb
1 changed files with 1 additions and 0 deletions
  1. +1
    -0
      contrib/fuel_mirror/data/ubuntu.yaml

+ 1
- 0
contrib/fuel_mirror/data/ubuntu.yaml View File

@@ -95,6 +95,7 @@ packages: &packages
- "irqbalance"
- "language-pack-en"
- "libapache2-mod-fastcgi"
- "libmysqlclient18"
- "libicu-dev"
- "libnss3-tools"
- "linux-firmware-nonfree"

Loading…
Cancel
Save